/* ==========================================================================
   Author's custom styles
   ========================================================================== */

h1 {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px #5298b5;
	text-transform: uppercase;
}

h4 {
color:#07597b;
}

p {
  color: #ffffff;
  font-size: 16px;
  line-height: 1.75;
  margin-bottom: 20px;
  text-shadow: 2px 2px 0 #5298b5;
}

a:link, a:visited {
color:#FFFFFF;
text-decoration: underline;
}

a:hover, a:active {
color:#ffefb9;
}

.btn-primary {
  padding: 8px 16px;
  text-transform: uppercase;
}

iframe, object, embed {
        max-width: 100%;
}

#ytplayer {
  margin-top: 76px;
}

.container {
  min-height: 300px;
  width: 1170px;
position: relative;
}

.table {
  margin-bottom: 0;
}

.shopping {
  background-color: #74b6d2;
  padding: 60px 0 0;
}

.shopping .product {
  margin: 30px 0;
}

.shopping h3 {
color:#FFFFFF;
text-shadow: 2px 2px 0 #5298b5;
}

.shopping h4 {
color:#333333;
}

.shopping em {
color:#333333;
margin-left: 10px;
}

.shopping .product a > img {
  background: none repeat scroll 0 0 #fff;
  padding: 3px;
}

.shopping .btn-primary {
text-decoration: none;
}


#section0 {
  height: 754px;
  width: 100%;  
	background-image: url("../images/mainheader.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #74b6d2; /* Old browsers */
background-color: -moz-linear-gradient(top,  #95cee6 0%, #74b6d2 100%); /* FF3.6+ */
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95cee6), color-stop(100%,#74b6d2)); /* Chrome,Safari4+ */
background-color: -webkit-linear-gradient(top,  #95cee6 0%,#74b6d2 100%); /* Chrome10+,Safari5.1+ */
background-color: -o-linear-gradient(top,  #95cee6 0%,#74b6d2 100%); /* Opera 11.10+ */
background-color: -ms-linear-gradient(top,  #95cee6 0%,#74b6d2 100%); /* IE10+ */
background-color: linear-gradient(to bottom,  #95cee6 0%,#74b6d2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95cee6', endColorstr='#74b6d2',GradientType=0 ); /* IE6-9 */
}

.pressrelease {
display: none;
}

.topstorelink {
  position: absolute;
  right: 15px;
  top: 650px;
}

.facebook, .twitter, .press-release-button {
  display: inline-block;
  margin-top: 20px;
}

.facebook, .twitter {
margin-right: 25px;
}

#section1 {
	background-color: #74b6d2;
}

/* Footer */
#section2 {
min-height: 700px;
background-image: url("../images/footer.png");
background-color: #74b6d2;
background-repeat: repeat-x;
background-position: right bottom;
background-attachment: scroll;
background-color: -moz-linear-gradient(top,  #74b6d2 0%, #2a81a6 100%); /* FF3.6+ */
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74b6d2), color-stop(100%,#2a81a6)); /* Chrome,Safari4+ */
background-color: -webkit-linear-gradient(top,  #74b6d2 0%,#2a81a6 100%); /* Chrome10+,Safari5.1+ */
background-color: -o-linear-gradient(top,  #74b6d2 0%,#2a81a6 100%); /* Opera 11.10+ */
background-color: -ms-linear-gradient(top,  #74b6d2 0%,#2a81a6 100%); /* IE10+ */
background-color: linear-gradient(to bottom,  #74b6d2 0%,#2a81a6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74b6d2', endColorstr='#2a81a6',GradientType=0 ); /* IE6-9 */
;
}

.footer {
  bottom: -340px;
  position: relative;
}

.footer p {
	font-size: 13px;
	color: #eadfd5;
	text-shadow: 1px 1px 0px #a2866b;
	text-transform: uppercase;
}

.footer a:link, .footer a:visited {
	color: #eadfd5;
}

.footer a:hover, .footer a:active {
color: #FFFFFF;
}

@media screen and (max-width: 800px) {
#runningchicken { display: none; }
}

@media screen and (max-width: 760px) {

h1 {
  text-align: center;
}

.topstorelink {
  display: block;
  position: relative;
  text-align: center;
  top: 760px;
right: 0;
left: 0;
}

.socialmedia {
  text-align: center;
}

.row {
  margin: 0;
}

.container {
  width: 100%;
  padding: 0;
}

#section0 {
  background-position: -230px center;
}

#section1 {
  padding-top: 90px;
}

#section2 {
  background-position: -1550px bottom;
}

#video {
  height: auto;
  margin: 35px auto;
  width: 295px;
}

.tableCell {
  padding: 20px;
}

}